
Redmine - Defect #20563

SEGMENTATION FAULT during Redmine Deploy

2015-08-19 09:39 - Diego Dori

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi Everyone,

I'm trying to configure Redmine on production Windows Server running IIS 7. No problem with Web Platform Installer, no problem

during Ruby installation.

When Redmine start for the first time, the DEPLOY return this error:

rake --trace db:create

...

C:/inetpub/wwwroot/SUPPOR~1.IT/GEM_HOME/gems/sqlite3-1.3.10-x86-mingw32/lib/sqlite3/1.9/sqlite3_native.so: [BUG]

Segmentation fault

ruby 1.9.3p448 (2013-06-27) [i386-mingw32]

What do you need to understand my problem?

Diego

History

#1 - 2015-08-20 05:53 - Toshi MARUYAMA

- Status changed from New to Closed

- Private changed from No to Yes

Please use forum for questions.

#2 - 2015-08-20 05:54 - Toshi MARUYAMA

- Private changed from Yes to No

#3 - 2015-08-20 05:55 - Toshi MARUYAMA

Your Ruby is too old.

#4 - 2015-08-20 09:31 - Diego Dori

- Status changed from Closed to Reopened

Hi Toshi, thanks for your reply.

I'm using "Microsoft Web Platform" to install Redmine 2.3 with "Helicon Zoo". I cannot choose Ruby Version.

Do you have some tips?

Diego

#5 - 2015-08-20 09:35 - Toshi MARUYAMA

- Status changed from Reopened to Closed

- Resolution set to Invalid

Please use forum for installation questions.

#6 - 2015-08-20 09:36 - Toshi MARUYAMA

Diego Dori wrote:
I'm using "Microsoft Web Platform" to install Redmine 2.3 with "Helicon Zoo". I cannot choose Ruby Version.

 Please contact its provider.
